Subject: bug#19392: Emacs searches for dabbrevs in archive buffers

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 13 Jul 2021 21:13:57 +0200

Paul Pogonyshev <[email-masked]> writes:

> Apparently not from tarballs anymore, but still e.g. from a `.zip'
> archive. Though I have Emacs 27.1 here, not 28.

I tried visiting a zip file here now (in Emacs 27.1), but I was unable
to make dabbrev-expand expand to any of the strings in the raw zip file.

Do you have a recipe, starting from "emacs -Q", to reproduce the bug?
(Including a test zip file, I guess.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no